<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<Application>

  <Header>
    <Version val="11000"/>
    <WithIsn val="Y"/>
    <Exe comp="-1"/>
    <LastIsn val="7"/>
    <LastIsnFolder val="0"/>
    <Folders/>
  </Header>

  <DataSourceRepository>
    <DataObjects>
      <DataObject PhysicalName="%GCHOME%\XML\M_VERSON.xml" Resident="N" data_source="Default XML Database" id="1" length="10040" name="バージョン情報" offset="209"/>
      <DataObject PhysicalName="%GCHOME%\XML\M_MESSAGE.xml" Resident="N" data_source="Default XML Database" id="2" length="5086" name="メッセージマスタ" offset="10250"/>
      <DataObject PhysicalName="%GCHOME%\XML\M_GRAPHPATTERN.xml" Public="グラフパターン" Resident="N" data_source="Default XML Database" id="3" length="11151" name="グラフパターン" offset="15337"/>
      <DataObject Resident="N" data_source="Default Database" id="4" length="282" offset="26489"/>
      <DataObject PhysicalName="グラフヘッダ" Public="グラフヘッダ" Resident="N" data_source="Memory" id="5" length="3366" name="グラフヘッダ" offset="26772"/>
      <DataObject PhysicalName="グラフデータ" Public="グラフデータ" Resident="N" data_source="Memory" id="6" length="4586" name="グラフデータ" offset="30139"/>
      <DataObject PhysicalName="CSV取込用DB" Resident="N" data_source="Memory" id="7" length="7606" name="CSV取込用DB" offset="34726"/>
    </DataObjects>
  </DataSourceRepository>

  <LastModified val="301345329973452"/>

</Application>
